/*login page*/
.main-login {
   
    width: 50%;margin: 3% auto 0;padding-bottom:50px;
}

.forgot-login{width: 30%;margin: 3% auto 0;padding-bottom:50px;}

.login-top.left {
    float: left;
    width: 100%;
    padding: 2em;
    background: #fff;
}
.social_icons {
    text-align: center;
    margin: 1em 0 2em;
}
.slide-social {
    display: inline-block;
    overflow: hidden;
    margin: 0 10px 0px 0;
    width: 131px;
    height: 40px;
    background: #2f4982;
    cursor: pointer;
}
.modal-dialog{width:450px;}
.slide-social:nth-child(2) {
    background: #089dd6;
}
.btn-red{    font-size: 1em;
    color: #fff;
    background: #cb1217;}
.mrt-15{margin-top:15px;}
.slide-social {
    display: inline-block;
    overflow: hidden;
    margin: 0 10px 0px 0;
    width: 131px;
    height: 40px;
    background: #2f4982;
    cursor: pointer;
}
.slide-social .button {
    position: absolute;
    margin: 10px 0 0 47px;
    font-size: 0.9em;
    color: #fff;
}

.main-login button {
    font-size: 1em;
    color: #fff;
    background: #cb1217;
    outline: none;
    border: none;
    cursor: pointer;
    padding: 15px 10px;
    -webkit-appearance: none;
    width: 100%;
    font-weight: 400;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
    text-transform: uppercase;
    margin-top: 1.3em;
}

.login-top.right h3 {
    text-align: center;
    margin: 0em 0 1em 0;
    color: #fff;
    font-size: 1.5em;
    font-weight: 300;
}
.login-top.right {
    width: 30%;
    float: left;
    padding: 4.8em 2em;
    background: #08538c;
}
.btn-facebook {
      background: #3B5998;
      border-radius: 0;
      color: #fff;
      border-width: 1px;
      border-style: solid;
      border-color: #3B5998; 
    }
    .btn-facebook:link, .btn-facebook:visited {
      color: #fff;
    }
    .btn-facebook:active, .btn-facebook:hover {
      background: #3B5998;
      color: #fff;
    }

    .btn-twitter {
      background: #00ACEE;
      border-radius: 0;
      color: #fff;
      border-width: 1px;
      border-style: solid;
      border-color: #00ACEE;
    }
    .btn-twitter:link, .btn-twitter:visited {
      color: #fff; 
    }
    .btn-twitter:active, .btn-twitter:hover {
      background: #00ACEE;
      color: #fff; 
    }

.login-top.right input[type="text"], .login-top.right input[type="password"] {
    outline: none;
    font-size: 0.9em;
    color: #999;
    padding: 12px 12px 12px 40px;
    margin: 0;
    width: 100%;
    border: 1px solid #fff;
    -webkit-appearance: none;
    margin-bottom: 28px;
    font-family: 'Open Sans', sans-serif;
}
.login-top input.email1 {
    background: #fff url(../images/3.png) no-repeat 4% 51%;
}.header-border:after {    background: #f9d10c;    position: absolute;    content: "";    left: 100%;}.header-border:before {    background: #e51000;padding:8px 0;    position: absolute;    content: "";    left: 200%;}.header-border .list-inline li i{color:#fff;font-size:18px;}
.login-top input.password1 {
    background: #fff url(../images/2.png) no-repeat 4% 51%;
}
.login-top .checkbox label{color:#fff;font-weight:700;}
.login-bottom {
    margin: 2em 0 3em 0;
}
.login-bottom a {
    float: left;
    color: #fff;
    font-size: 0.95em;
    line-height: 43px;
}
.login-bottom input[type="submit"] {
    font-size: 0.9em;
    color: #fff;
    background: #cb1217;
    outline: none;
    border: none;
    cursor: pointer;
    padding: 12px 10px;
    -webkit-appearance: none;
    width: 35%;
    font-weight: 400;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
    text-transform: uppercase;
    float: right;
}

@media only screen and (max-width: 767px) {
    .login-top.left {
       width: 100% !important;
    }
    .login-top.right {
    width: 100% !important;}
    .main-login {
    width: 100% !important;}
}

@media (min-width: 768px) and (max-width: 1024px) {
    .main-login{width:90% !important;}
}
.header-border {
    padding: 12px 0px;
    background: #e51000;
    position: relative;
}
@media screen and (min-width:320px) and (max-width:375px){
    .modal-dialog{width:92%;}
}
}